body { font-family:'Open Sans', sans-serif; color: #FFF; font-size: 14px; background: url(../images/bg.jpg) no-repeat #EBEDEB center 20px; min-width:1035px; min-height: 600px; }
.col1-3 { width: 300px; float: left; margin: 0 1px 0 0; }
.col2-3 { width: 689px; float: left; }

#wrapper { width: 1000px; height: 600px; margin: 20px auto; padding: 0 18px; }
#container { width: 1000px; height: 565px; float: left; background: #461612; border: 1px solid #461612; }
#footer { width: 1000px; height: 30px; float: left; line-height: 30px; color: #461612; text-align: right; font-size: 12px; }
#footer a {  color: #461612; font-size: 12px; text-decoration: none; font-weight: bold; }
#footer span { float: left; }

#sidebar { width: 202px; height: 565px; float: left; border-right: 1px solid #461612; }
#logo { width: 202px; float: left; height: 150px; background: url(../images/shadow_u.png) no-repeat bottom; }
#logo img { width: 202px; float: left; margin: 20px 0; }
#menu { width: 202px; float: left; height: 265px; background: #5A1D1A; }
#menu ul { float: left; list-style-type:none; margin: 15px 0; }
#menu ul li { margin-left: 23px; line-height: 40px; font-size: 16px; }
#menu ul li a { color: #FFF; }
#menu ul li:hover a, #menu ul li.active a { color: #EAC117; }
#contact { width: 202px; float: left; height: 150px; background: url(../images/shadow_d.png) no-repeat top; }
#contact h2, #contact address { margin: 0 0 0 20px; float: left; }
#content { float:left; width: 797px; height: 565px;  background: #FFF; }
#content #text2 { float: left; position: relative; z-index: 999; top: 0; left:0; width: 797px; height: 220px; background: #E2D7D7; opacity:0.9; filter:alpha(opacity=90); }
#content p { margin: 5px 0; }

#slideshow2 { position:relative; overflow:hidden; width: 797px; height: 345px; }
#slideshow2 IMG { position:absolute; top:0; left:0; z-index:8; opacity:0.0; background-color:#FFFFFF; }
#slideshow2 IMG.active { z-index:10; opacity:1.0; }
#slideshow2 IMG.last-active { z-index:9; }

#scrollbar2 .overview p { float:left; clear: both; width: 100%; color:#3c3f2e; font-size: 14px; }
#scrollbar2 .overview h1 { float:left; clear: both; width: 100%; color:#3c3f2e; font-size: 22px; font-weight: normal; }
#scrollbar2 { width: 777px; clear: both; margin: 10px; }
#scrollbar2 .viewport { width: 757px; height: 202px;  position: relative; overflow: hidden; }
#scrollbar2 .overview { list-style: none; position: absolute; left: 0; top: 0; padding-bottom: 120px; }
#scrollbar2 .thumb .end,
#scrollbar2 .thumb { background-color: #461612; }
#scrollbar2 .scrollbar { position: relative; float: right; width: 10px; }
#scrollbar2 .track { background-color: #5A1D1A; height: 100%; width:8px; position: relative; padding: 0 1px; }
#scrollbar2 .thumb { height: 20px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar2 .thumb .end { overflow: hidden; height: 5px; width: 8px; }
#scrollbar2 .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
p.error { float:left; color: #F00; width: 700px; height: 30px; }
form { float: left; width: 310px; color: #461612; margin: 10px 50px 0 10px; }
form h1 { float:left; width: 700px; font-weight: normal; height: 30px; line-height: 30px; font-size: 20px; color: #461612; margin: 10px 0 20px; }
label { float:left; width: 75px; height: 20px; line-height: 20px; margin: 5px 10px 5px 5px; }
input[type=text] { float:left; width: 185px; height: 20px; line-height: 20px; border: 1px solid #461612; margin: 3px 10px; }
input[type=submit] { float:right; width: 50px; height: 20px; line-height: 20px; font-size: 16px; background: none; border: none; color: #461612; margin: 10px; }
textarea { float:left; width: 280px; height: 110px; line-height: 20px; border: 1px solid #461612; margin: 5px ;  }